MODDIR=${0%/*}

source $MODDIR/debloat.sh

# Wait for Boot Completed
waitUntilBootCompleted() {
resetprop -w sys.boot_completed 0 && return
while [[ $(getprop sys.boot_completed) -eq 0 ]]; do
	sleep 10
done
}

# Uninstall Updates and Data of WebView
(
waitUntilBootCompleted
sleep 3
pm uninstall $WV1
pm uninstall $WV2
) &